Problem with the installation with the following package : package linux-image-extra-3.19.0-49-generic 3.19.0-49.55~14.04.1 failed to install/upgrade: package linux-image-extra-3.19.0-49-generic is not ready for configuration cannot configure (current status `half-installed')

Bug #1555016 reported by Clyde on 2016-03-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lts-vivid (Ubuntu)
Undecided
Unassigned

Bug Description

I don't really know what the problem is : the system was upgrading and it told me there was a problem with this package that should be reported

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: linux-image-extra-3.19.0-49-generic 3.19.0-49.55~14.04.1
ProcVersionSignature: Ubuntu 3.19.0-51.58~14.04.1-generic 3.19.8-ckt13
Uname: Linux 3.19.0-51-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
Date: Wed Mar 9 11:38:15 2016
DuplicateSignature: package:linux-image-extra-3.19.0-49-generic:3.19.0-49.55~14.04.1:package linux-image-extra-3.19.0-49-generic is not ready for configuration cannot configure (current status `half-installed')
ErrorMessage: package linux-image-extra-3.19.0-49-generic is not ready for configuration cannot configure (current status `half-installed')
InstallationDate: Installed on 2015-12-31 (68 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.5
 apt 1.0.1ubuntu2.11
SourcePackage: linux-lts-vivid
Title: package linux-image-extra-3.19.0-49-generic 3.19.0-49.55~14.04.1 failed to install/upgrade: package linux-image-extra-3.19.0-49-generic is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Clyde (c-dlugybelmont) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers